@import "libs/shared/assets/src/global-style/variable";

div.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}
.menu__item--btn {
  font-size: 24px;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border: 1px solid $input-border-color;
    border-radius: 2px;
  }
}

.btn__action-group {
  padding: 0;
  li {
    padding: 0 20px;
  }
}
